Download it now!
Bug 137759 - Make tight extensions experimental
Summary: Make tight extensions experimental
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
7.1.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Heiko Tietze
URL:
Whiteboard:
Keywords:
Depends on: 137470 137758 137922 138013
Blocks: Extension-Tight-Integration
  Show dependency treegraph
 
Reported: 2020-10-26 08:53 UTC by Heiko Tietze
Modified: 2020-11-28 08:05 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2020-10-26 08:53:37 UTC
As long TI break unit tests we should keep it in experimental state.
Comment 1 Stephan Bergmann 2020-11-04 07:48:09 UTC
(In reply to Heiko Tietze from comment #0)
> As long TI break unit tests we should keep it in experimental state.

That should have been addressed with <https://git.libreoffice.org/core/+/db6c7a486395304f38e9ea52951f576f34749cbc%5E!/> "Use UCB instead of cURL to download https files" (plus the follow-up regression fix <https://git.libreoffice.org/core/+/32f4186ff10bbd04b17ba806022a5fdab2f6d277%5E%21> "ucbGet needs a non-null interaction handler after all" to address bug 137922 comment 1).


However, what looks still relevant is bug 137470 "Fix temporary URL in additionsdialog".
Comment 2 Heiko Tietze 2020-11-28 08:05:43 UTC
Abandoned https://gerrit.libreoffice.org/c/core/+/105170 - we decided to go forward and either solve the remaining major issue for of bug 137470 or update the temporary address regularly.